Subject: 38 IETFs ago

From: "RL 'Bob' Morgan" <[email-masked]>
Date: Wed, 19 Mar 2003 23:02:58 -0800 (PST)

I hope this won't be taken as inflammatory, but it gave me some pause to
remember that it was during IETF 18 (at the University of British Columbia
in Vancouver), on Thursday August 2, 1990, that Iraq invaded Kuwait.

 - RL "Bob"